@charset "UTF-8";

.articleDetailHead {
    border-left: 4px solid #000000;
    border-bottom: 0;
    padding-left: 28px;
    padding-bottom: 0;
}
.articleDetailHead .meta {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.articleDetailHead .meta .date {
    color: #8ec221;
    margin-bottom: -5px;
}
.articleDetailHead .meta > p.date {
    font-size: 15px;
}
.articleDetailHead .meta .pr {
    margin-left: 15px;
}
.articleDetailHead .tit {
    font-size: 28px;
    color: #000000;
    line-height: 1.4;
}
.articleDetailHead .authorImg a {
    width: 53px;
    height: 53px;
}
.articleDetailHead .authorTxt .name a {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.articleDetailHead .authorTxt .btn a {
    font-weight: bold;
    background-color: #8ec221;
    width: 127px;
    height: 24px;
    border-radius: 0;
    color: #ffffff;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    margin-top: 5px;
}
.articleDetailHead .bottom {
    padding-top: 30px;
}
.articleDetailHead .meta .cate {
    margin-left: 14px;
}

/* img */
.articleDetailImg .img {
    width: 100%;
    /*padding-top: 75%;*/
    position: relative;
    background: #eee;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

/* sns */
.articleDetailHead .bottom > div.sns {
    vertical-align: bottom;
    text-align: right;
}
.articleDetailHead .bottom > div.sns li.saveArticle a {
    border: 1px solid #ebebeb;
    width: 120px;
    height: 24px;
    font-size: 10px;
    font-weight: bold;
    color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    display: flex;
    background-color: #ffffff;
}
.articleDetailHead .bottom > div.sns li.saveArticle a:hover {
    cursor: pointer;
    color: #000000 !important;
}
.articleDetailHead .bottom > div.sns li.saveArticle a .saveArticleText {
    background: url(../../../common/img/icon_save_article.svg) no-repeat left top 3px;
    line-height: 0;
    margin-left: 12px;
    width: 200px;
    color: #000000 !important;
}
.articleDetailHead .bottom > div.sns li {
    margin-left: 15px;
}
.articleDetailHead .bottom > div.sns li:nth-child(n + 2) a {
    background: none;
    width: auto;
    padding: 0;
}
.articleDetailHead .bottom > div.sns li:nth-child(n + 3) {
    margin-left: 12px;
}
.articleDetailHead .bottom > div.sns li:nth-of-type(2) a img {
    width: 24px;
}
.articleDetailHead .bottom > div.sns li:nth-of-type(3) a img {
    width: 23px;
}
.articleDetailHead .bottom > div.sns li:nth-of-type(4) a img {
    width: 25px;
}

/* articleDetailImg */
.articleDetailImg .metaWrap {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-top: 15px;
}
.articleDetailImg .meta {
    color: #8e8e8e;
    font-size: 10px;
    margin: 0;
}
.btnShowImage a {
    display: block;
    width: 158px;
    height: 40px;
    background-color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    line-height: 1;
    font-size: 13px;
}

/* articleDetailTxt */
.articleDetailTxt .add {
    margin: 13px 25px 18px 0;
}
.articleDetailTxt {
    margin-top: 30px;
    font-size: 16px;
    font-weight: 400;
}
.articleDetailTxt .bold {
    font-weight: 500;
}

/* articleDetailCredit */
.articleDetailCredit {
    color: #909090;
    font-size: 14px;
    margin-top: 50px;
}

/* articleDetailTag */
.articleDetailTag {
    margin-top: 20px;
}
.articleDetailTag li {
    margin-right: 5px;
    margin-bottom: 5px;
}
.articleDetailTag li + li {
    margin-left: 0;
}
.articleDetailTag li a {
    background: #ffffff;
    padding: 0 18px;
    line-height: 26px;
    border-radius: 0;
    border: 1px solid #ebebeb;
}

.prSection .articlesList .prTxt {
    margin-top: 20px;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.4);
}

/*追加分*/
img,
iframe {
    max-width: 100%;
}

/*記事下ボックス*/
.article .cite-box,
.magazinesDetailList .cite-box {
    margin-top: 1em;
    margin-bottom: 1em;
    position: relative;
    /*border-style: solid;
    border-width: 1px;
    border-color: rgba(51, 51, 51, 0.5);*/
}

.article .cite-box > a,
.magazinesDetailList .cite-box > a {
    color: inherit;
    color: #888 !important;
}

.article .cite-box > a,
.magazinesDetailList .cite-box > a {
    display: block;
    color: inherit;
    text-decoration: none;
    color: #888 !important;
    background: white !important;
    border: 1px solid rgba(51, 51, 51, 0.5);
    position: relative;
}

.article .cite-box > a::after,
.magazinesDetailList .cite-box > a::after {
    clear: both;
    content: "";
    display: block;
    position: relative;
    width: 100%;
    height: 0;
    visibility: hidden;
}

.article .cite-box .thumb,
.magazinesDetailList .cite-box .thumb {
    position: relative;
    width: 38%;
    margin-right: 0;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
    z-index: 2;
}

.article .cite-box.thumb-full .thumb > img,
.magazinesDetailList .cite-box.thumb-full .thumb > img {
    width: 100%;
    display: block;
    margin: 0;
}

.article .cite-box:not(.text-full) .thumb + .description,
.magazinesDetailList .cite-box:not(.text-full) .thumb + .description {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
    z-index: 1;
}

.article .cite-box .thumb + .description,
.magazinesDetailList .cite-box .thumb + .description {
    padding-left: 39%;
}

.article .cite-box .description,
.magazinesDetailList .cite-box .description {
    font-size: 90%;
    line-height: 1.5;
}

.article .cite-box .description p,
.magazinesDetailList .cite-box .description p {
    font-size: 100%;
}

.article .cite-box .description > .container > h4:first-child,
.magazinesDetailList .cite-box .description > .container > h4:first-child {
    margin-top: 0;
    margin-bottom: 25px;
    font-size: 125%;
    color: black;
}

.article .description .container,
.magazinesDetailList .description .container {
    position: relative;
    margin: 0;
    padding: 0;
    width: auto;
    height: 100%;
    max-width: none;
    min-width: 0;
    max-height: none;
    min-height: 0;
}

.article .cite-box .description > .container,
.magazinesDetailList .cite-box .description > .container {
    padding: 10px 15px;
    height: 103%;
    height: calc(90% + 1px);
}

.article .cite-box .description cite,
.magazinesDetailList .cite-box .description cite {
    font-style: italic;
    padding: 5px 15px;
    padding-top: 5px;
    position: absolute;
    bottom: 1px;
    left: 1px;
    right: 1px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: right;
}

.article .cite-box:not(.text-full) .description cite,
.magazinesDetailList .cite-box:not(.text-full) .description cite {
    background: white;
    background: -moz-linear-gradient(90deg, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 1) 50%);
    background: -webkit-linear-gradient(90deg, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 1) 50%);
    background: -ms-linear-gradient(90deg, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 1) 50%);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 1) 50%);
    padding-top: 2em;
}

/*雑誌ページ*/
.magazinesDetail .txtWrap .btnS a {
    background: #8ec221;
    color: #fff;
}

.magazinesDetailList p {
    margin-top: 1.6em;
    margin-bottom: 1.6em;
}

.magazinesDetailList h3 {
    color: #333333;
    border-color: #333333;
    font-size: 110%;
    margin: 32px 0 20px 0;
    padding: 5px 8px;
    border-left-style: solid;
    border-left-width: 8px;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    line-height: 1.25;
    box-sizing: border-box;
}

.font-big {
    font-size: 150%;
}

.font-color-blue {
    color: hsl(240, 40%, 50%);
}

/*制限ウォール*/
.articleWall {
    background: #fff;
    border: 3px solid #000;
    border-radius: 0;
}
.articleWallTit,
.articleWallTxt {
    color: #000;
}

.articleWallBtn a {
    background: #8ec221;
    border-color: #8ec221;
    color: #fff;
    font-size: 1.6rem;
}

.articleWallLink a {
    color: #8ec221;
}

.btnShowImage {
    display: block;
    width: max-content;
    margin-left: auto;
    margin-top: 15px;
}

.magazinesIndexList .contBtn:hover a {
    color: #8ac99a;
}

.articleDetailHead .meta .cate a {
    border-radius: 0px;
}

/*galleryの画像4:3*/
.articleGalleryList li .img {
    width: 100%;
    padding-top: 75%;
}
/*gallery画像*/
.articleGalleryImg .img {
    padding-top: 64.8%;
    background-size: cover;
}
